all options
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  sid  ] [  experimental  ]
[ Source: libgpg-error  ]

Package: libgpg-error0-udeb (1.35-1~bpo9+1)

Links for libgpg-error0-udeb

Screenshot

Debian Resources:

Download Source Package libgpg-error:

Maintainers:

Similar packages:

debian-installer udeb package

Warning: This package is intended for the use in building debian-installer images only. Do not install it on a normal Debian system.

library for common error values and messages in GnuPG components

Other Packages Related to libgpg-error0-udeb

  • depends
  • recommends
  • suggests
  • enhances

Download libgpg-error0-udeb

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 49.0 kB135.0 kB no current information
arm64 41.6 kB114.0 kB no current information
armel 41.2 kB110.0 kB no current information
armhf 41.8 kB86.0 kB no current information
i386 53.6 kB142.0 kB no current information
mips 46.9 kB143.0 kB no current information
mips64el 46.5 kB157.0 kB no current information
mipsel 47.6 kB143.0 kB no current information
ppc64el 44.8 kB198.0 kB no current information
s390x 47.1 kB147.0 kB no current information